KCMAP_GET_PIXEL(3)

FUNCTION
kcmap_get_pixel - This routine will get a numbered pixel value from a colourmap.

SYNOPSIS
#include <karma_kcmap.h>

unsigned long kcmap_get_pixel

(Kcolourmap cmap, unsigned int index)

DESCRIPTION
This routine will get a numbered pixel value from a colourmap.

cmap
    The colourmap object.

index
    The index of the pixel.

RETURN VALUE
The pixel value.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/